/*

RichMedia's Aux CSS for JS stuff only.

07.31.12 - VINCE
09.17.12 - added country selector styles
10.04.12 - changed the bump line from gold to gray (added image)
10.09.12 - added text hero styles - VL
11.15.12 - merged all changes

2013.06.25 - added .textOnlyView - NOTE: This file is out of sync with .NET - VS

*/

#bumper {
	height: 50px;
	overflow: hidden;	
	height: 0px;
	position: relative;
}

#bumper_bg {
	height: 100%;
	position: relative;
	width: 100%;
	background: url("/global/ui/richmedia/images/bump_background.png") repeat scroll 0 0 transparent;
	z-index: 10;
	display: block;
	margin: 0;
}

#bumper_arrow {
	position: relative;
	height: 12px;
	width: 29px;
	display: block;
	margin: 0;	
	top: 0px;
	background: url("/global/ui/richmedia/images/bump-downarrow_outlined-white.png") no-repeat center;	
}

#bumper_arrow_left {
	float: left;	
}

#bumper_arrow_right {
	float: right;	
	right: 0px;
}

.bumper_arrow_line {
	position: absolute;
	width: 400px;
	display: block;
	height: 12px;
	/* background-color: #f0ab00; */
    background: url("/global/ui/richmedia/images/bump-justaline-white.png") repeat-x scroll center top;
}


#bump_content {
	color: #FFF;
}

#bump_content p {
	margin-bottom: 4px;	
}

.bump_bold {
	font-weight: bold;	
}

.bump_link {
	color: #FFF;
}


#inside_bump {
	position: absolute;
	width: 950px;
	/*background-color: #0CF;*/
	left: 50%;
	margin: 10px 0 0 -475px;
	z-index: 25;
}


#bump_closeButton {
	position: absolute;
	width: 14px;
	height: 14px;
	top: 3px;
	left: 936px;
	cursor: pointer;
}




/** -Sublevel Feature Hero Rotate Promos- **/
div#hero-bulleted div.content-right div.promo-rotate  { display:none; }
div#hero-bulleted div.content-right div.promo-rotate.first { display:block; }
div#hero-bulleted div.content-right div#promo-btns { position:absolute; bottom:38px; right:50px; }




/* -- add this tweaks - 07.25.12 -- */
.user-actions li.addThisLI { padding-left: 0px !important; /*margin-right: 0px !important;*/}
.addthis_button_twitter, .addthis_button_facebook, .addthis_button_linkedin, .addthis_button_mailto, .addthis_button_google_plusone_share {  filter: none !important; };
.user-actions li.like_2012 { padding-left: 20px !important; margin-right: 0px !important; }
.addthis_toolbox {display:block; position:relative; float:left; padding-left:5px;}
}
/* -- /add this tweaks - 07.25.12 -- */



/*Hero Homepage UMP*/
#hero_ump_holder {
	display: block;
	position: absolute;
	top: 10px;
	left: 430px;

}

.rm_heroUMP {
	width: 950px !important;
	height: 355px !important;
}

.rm_homepageUMP {
	/*width: 950px !important;
	height: 300px !important;*/
}

#hero-btns {
  bottom: 12px;
  position: absolute;
  /*left: 300px !important;*/
}







/* -- text view styles 2013.06.11 - to be moved somewhere else -- */
.textOnlyView {
    background-image: none !important;
    color: #000000 !important;
    background-color: #FFFFFF !important;
}

.textOnlyView a, .textOnlyView a span {
    color: #0000FF !important;
    text-decoration: underline !important;
    background: none !important;
}

.textOnlyView input {
    border: 1px solid !important;
}

.textOnlyView input[type="submit"] {
    background-color: #AAAAAA !important;
}


